Subject: problems connecting to websites

From: Don Pro <[email-masked]>
Date: Thu, 07 Jun 2001 16:28:48 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi,

Lately, I seem to be having problems connecting to web sites the FIRST
time I try.  Oddly enough, it works when I retry.  Scanning the
/var/log/messages file, I find the following suspicious looking
messages:

Jun  7 16:27:42 lclweb named[631]: Lame server on 'www.fwtk.org' (in
'ORG'?): [1 98.6.1.81].53
Jun  7 16:27:44 lclweb smapd[993]: delivered file=sma000905 pid=998
code=0
Jun  7 16:27:44 lclweb http-gw[1008]: failed to connect to http server
www.fwtk.org (80)

Any feedback on this would be much appreciated.

Thanks,
Don